window.addEventListener('load', () => {
    hidedene();

})
function hidedene(){
    console.log('hidenene dizała');
    document.querySelectorAll('.grid-dendrocontent .dendro-art .blog-items p').forEach(dp => {
        if(dp.innerHTML.includes('doi.org') || dp.innerHTML.includes('Full') || dp.innerHTML.includes('Supple')){

            dp.style.setProperty('display','none');
        }
        if( dp.innerHTML.includes('Full')){

            dp.style.setProperty('display','none');
        }
    })

    document.querySelectorAll('.grid-dendrocontent .dendro-art .blog-items .item-content p a').forEach(dp => {
       
        if( dp.innerHTML.includes('Full')){

            dp.style.setProperty('display','none');
        }
    })
    document.querySelectorAll('.grid-dendrocontent .dendro-art .blog-items p').forEach(dp => {
        if(dp.innerHTML=="&nbsp;"){

            dp.classList.add('spacja');
        }
       
    })
}